html {
  /* important! */
  position: relative;
  min-height: 100%;
}

body {
  /* important! */
  margin-bottom: 150px; /* margin bottom = footer height */
}

.main {
    margin-top: 10vh;
}

.cus-btn {
    display : inline-block;
    padding: clamp(9px, 0.594vw, 28px) clamp(10px, 1.344vw, 38px);
    text-align: center;
    text-decoration: none;
    background-color: #64725A;
    border-radius: 4px;
    box-shadow: 4px 4px 0px 0px #000;
    transition: all 0.3s ease;
    cursor: pointer;
}

.cus-btn:active
{
    background-color: #64725A;
    box-shadow: none;
    transform: translateY(4px);
}

.cus-btn:hover {
    background-color: #E5E8E3;
    box-shadow: 4px 4px 0px 0px #64725A;
}
a:hover {
    --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}

.form-control {
    color: #000000;
}